beta expired; new version wont install "win32" not valid

Discussion in 'Virtual PC' started by bicard, Aug 13, 2007.

  1. bicard

    bicard Guest

    I was using the beta version of the virtual pc 2007; however, it expired and
    I cant get the new version to install as it says setup.exe is not a valid
    win32 application. I tried both versions (64 bit and 32 bit) and get the
    same error message. Never had this problem with beta version is something
    new as far as requirements with final version? Any suggestions would be
    appreciated as I really need to get into these virtual machines as I have
    important data in them.
     
    bicard, Aug 13, 2007
    #1
    1. Advertisements

  2. bicard

    Steve Jain Guest

    The version of VPC you should install is dependent upon the host OS. If you
    have a 32-bit OS, then install the 32bit version of VPC. If your host OS is
    64bit, then install the 64bit version of VPC.

    Have you uninstalled the beta? Tried disabling your AV software?
     
    Steve Jain, Aug 13, 2007
    #2
    1. Advertisements

  3. bicard

    Shane Guest

    Besides the attempt to fix VPC, you could install Virtual Server 2005 and
    (hopefully) access the virtual machines that way.


    Shane
     
    Shane, Aug 17, 2007
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.